# $chan.isMeUserOp Checks if the current user is at least an user operator on a channel
Usage
    $chan.isMeUserOp
    $chan.isMeUserOp(<window_id>)
Description
Returns 1 if the current user is at least an user operator on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isuserop($me).
Syntax Specification
    <boolean> $chan.isMeUserOp
    <boolean> $chan.isMeUserOp(<window_id:String>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013